uuid: 233c6afa-f39e-4271-9e46-04ef5dc7c124
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.tapsporotran
field_name: tapsporotran
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
